Page MenuHomePhabricator

Show project description(s) on "Create New Task" page
Closed, DeclinedPublic

Description

Upstream report: https://secure.phabricator.com/T6579

Right now, you can't even view the project descriptions of the currently selected projects even by explicitly clicking them. You have to completely leave the flow and do a search to make sure you're adding the right project.

I have a few ideas:

  1. Show an excerpt from the description when you hover over the project (similar to how this is done for tasks).
  2. Allow you to click the project (could be confusing)
  3. Show a longer excerpt in the area below Projects and above Security.

Details

Commits
Unknown Object (Diffusion Commit)

Event Timeline

Mattflaschen-WMF reopened this task as Open.Nov 15 2014, 1:59 AM

In my opinion, this is not the same as T27: Add projects list when creating new task in Maniphest. That is asking for a broader change. This task could be as simple as a tooltip.

Qgil triaged this task as Low priority.Nov 15 2014, 7:39 PM
Qgil added a subscriber: Qgil.

Marking as Low only because first we need to see how big of a problem this is after migrating Bugzilla and having some days of real Phabricator use. Since the beginning we have known that the paradigm to assign tasks to projects is very different in Phabricator.

Qgil added a comment.Nov 17 2014, 4:02 PM
In T1277#22470, @Mattflaschen wrote:

This task could be as simple as a tooltip.

It might be worth filing a task upstream proposing a tooltip for project labels, unless there is already one created. This would be consistent with the tooltip they designed for tasks.

In T1277#22675, @Qgil wrote:
In T1277#22470, @Mattflaschen wrote:

This task could be as simple as a tooltip.

It might be worth filing a task upstream proposing a tooltip for project labels, unless there is already one created. This would be consistent with the tooltip they designed for tasks.

Filed as https://secure.phabricator.com/T6579

Qgil updated the task description. (Show Details)
epriestley closed this task as Resolved by committing Unknown Object (Diffusion Commit).Mar 4 2015, 8:15 AM
epriestley added a commit: Unknown Object (Diffusion Commit).
Qgil reopened this task as Open.Mar 4 2015, 8:52 AM

Accidental clash. Known issue. Reverting status.

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 23 2016, 6:05 PM
Aklapper closed this task as Declined.Nov 28 2017, 8:24 PM
Aklapper added a subscriber: Aklapper.

Closing as declined, see https://secure.phabricator.com/T6579#151107 . Use the "Browse" button on the right of the "Tags" field to see project descriptions.